body, td {
	color: #bbff99;
	background-color: #007740;
	font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif;
}
img {
	border: 0;
}
h1 {
	text-align: center;
}

a:link {
	color: #000099;
	text-decoration: underline;
}
a:visited {
	color: #990033;
	text-decoration: underline;
}

th {
	background-color: #007738;
	border: 1px solid #bbff99;
}
.tabel {
	border: 1px solid #bbff99;
}
.tabbig {
	border: 1px solid #bbff99;
	font-size: 10pt;
}
.comment {
	font-style:italic;
	padding:4px;
	text-align:center;
}
a.vote, a.vote:link {
	float:right;
	margin-left:10px;
	margin-right:6px;
	padding-top:2px;
	padding-bottom:1px;
}

.navigation {
	height:100%;
}
.navigation td:nth-child(4) {
	padding-bottom: 4px;
}
.navigation a {
	font-size: 10pt;
}
.navigation a:link {
	color: #660000;
}
.navpaal {
	background-image:url('//doolhof.virtuworld.net/images/navpaal.gif');
	min-width:14px;
	max-width:14px;
}
.navstukje {
	background-image:url('//doolhof.virtuworld.net/images/navstukje.gif');
	width:2px;
}
.navvuller {
	background-image:url('//doolhof.virtuworld.net/images/navvuller.gif');
	height:24px;
}
.navheader {
	color: #ffffff;
	font-size: 10pt;
	background-color: #993300;
}

.par { 
	margin-left:15px;
}

button, input[type='button'], input[type='submit']:enabled, .btn, .btn:link, .btn:visited {
	-webkit-appearance: none;
	background-color: #bbff99;
	color: #007740;
	padding: 4px;
	border-radius: 4px;
	cursor: pointer;
	text-decoration:none;
	box-shadow: 1px 2px 7px 1px rgba(0,0,0,0.75);
}
input[type="submit"]:disabled {
    padding: 4px;
	border-radius: 4px;
	box-shadow: 1px 2px 7px 1px rgba(0,0,0,0.75);
}

.form td:first-child{
	width:221px;
}
.form input[type='text'], .form input[type='email'], .form textarea{
	width:250px;
}
.search input{
	padding:4px;
	margin:0 8px 8px 0;
}

#kader{
	padding: 5px;
	width: 400px;
}

.iframe-lightbox .backdrop {
    background-color:rgba(0,0,0,.8);
}
.iframe-lightbox .content{
	padding-bottom:100%;
}
.iframe-lightbox .content-holder{
	width:670px;
}